#main.home {
    background: none repeat scroll 0 0 #FFFFFF;
}
#aboutUs {
    background: none repeat scroll 0 0 #FFFFFF
}
#quickLinks {
    float: left;
    margin-left: 8px;
    padding-bottom: 10px;
    width: 365px;
}
#watchVideos {
    float: left;
    width: 365px;
}
#quickLinks h3.title {
    background: url("/media/151095/quicklinks.gif") no-repeat scroll 0 0 transparent;
    height: 29px;
    padding: 0;
    text-indent: -9999px;
    width: 365px;
    /*ie7*/
    font-size: 0;
    display:block;
    line-height: 0;
}
#quickLinks ul {
    background: url("/media/151102/quicklinks_body.gif") repeat-y scroll 0 0 transparent;
    display: block;
    height: auto;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0 8px;
}
#quickLinks li {
    background-color: #FFFFFF;
    border: medium none;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 4px 0;
    width: 174px;
}
#quickLinks li a {
    /*background: url("/media/151137/rightarr.gif") no-repeat scroll 100% 50% transparent;*/
    color: #003D7A;
    font-size: 1em;
    font-weight: bold;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    width: 155px
}
#quickLinks li a:hover{
   color: #000;
}
#quickLinks {
    background: url("/media/151109/quicklinks_footer.gif") no-repeat scroll 0 100% transparent;
}
#watchVideos h3.title {
    background: url("/media/151116/videos.gif") no-repeat scroll 0 0 transparent;
    height: 24px;
    padding: 0;
    text-indent: -9999px;
    width: 365px;
    /*ie7*/
    font-size: 0;
    display:block;
    line-height: 0;
}
#watchVideos {
    background: url("/media/151130/videos_footer.gif") no-repeat scroll 0 100% transparent;
    float: left;
    margin: 8px 0 0 7px;
    width: 365px;
    padding: 0 0 9px;
}
div.outerVl {
    background: url("/media/151123/videos_body.gif") repeat-y scroll 0 0 transparent;
    overflow: auto;
}
#watchVideos ul.videoList {
    display: block;
    height: auto;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    float: left;
}
ul.videoList li {
    list-style: none outside none;
    margin: 3px 0 7px;
    min-height: 0;
    padding: 0;
}
#watchVideos a {
    background: none repeat scroll 0 0 transparent;
    color: #1A4382;
    font-weight: bold;
    min-height: 0;
    padding: 0;
    text-decoration: none;
}
ul.videoList li.featured {
    display: block;
    margin: 10px 0 7px;
    padding: 0;
    position: relative;
}
ul.videoList li.featured span{
    background: none repeat scroll 0 0 #003D79;
    color: #FFFFFF;
    font-size: 0.9em;
    font-weight: bold;
    margin: 7px 0 5px;
    padding: 4px 5px 2px;
    text-transform: uppercase;
}
#watchVideos div.videoThumb {
    border: 4px solid #003D79;
    display: block;
    float: left;
    margin: 6px 20px;
    min-height: 80px;
    min-width: 130px;
    position: relative;
}
img.startVideo {
    left: 35px;
    position: absolute;
    top: 11px;
}
img.vThumb{
    display:none;
}

body.annualReport.ar2012 #topNav li {padding: 0 2px;}
body.annualReport.ar2012 #topNav li span a{ padding: 7px 8px 0;}
#quickLinks li a {
    display: block;
    padding: 0 0 0 15px;
}

#siteSearch,#google_translate_element{
float:right;
}












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
